[submodule "layoutparser-service/layoutparser-service-server/src/test/resources/files/basf"]
	path = layoutparser-service/layoutparser-service-server/src/test/resources/files/basf
	url = ssh://git@git.knecon.com:22222/fforesight/documents/basf.git
	update = merge
[submodule "layoutparser-service/layoutparser-service-server/src/test/resources/files/syngenta"]
	path = layoutparser-service/layoutparser-service-server/src/test/resources/files/syngenta
	url = ssh://git@git.knecon.com:22222/fforesight/documents/syngenta.git
	update = merge
